Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.impl
Interface ComponentFacade

All Known Implementing Classes:
  TableLayout

    public interface ComponentFacade

A facade to an object which contains a component.

Version:
  $Revision: 6778 $
Author:
  James Strachan

Method Summary
`Component` | `getComponent()`

Method Detail

### getComponent

    Component getComponent()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD